Adobe Acrobat/Acrobat Reader ActiveX Control URI Request Heap Buffer Overflow Vulnerability

Bugtraq ID: 10947
Class: Boundary Condition Error
CVE: CVE-2004-0629
Remote: Yes
Local: No
Published: Aug 16 2004 12:00AM
Updated: Jul 12 2009 06:16AM
Credit: Discovery of this vulnerability is credited to Rafel Ivgi.
Vulnerable: Adobe Reader 6.0.2
Adobe Reader 6.0.1
Adobe Reader 6.0
Adobe Reader 5.1
Adobe Reader 5.0.5
Adobe Reader 5.0
Adobe Acrobat 6.0.2
Adobe Acrobat 6.0.1
Adobe Acrobat 6.0
Adobe Acrobat 5.0.5
Adobe Acrobat 5.0
Not Vulnerable: Adobe Reader 6.0.2
Adobe Acrobat 6.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus